Joomla And Virtuemart Upgrade

I have a website that is a fully functioning in Joomla and Virtuemart.

The site has a customized template for Joomla 1.0.x.

I need the site upgraded from Joomla 1.0.15 to 1.5.14 (or latest stable version), also Virtuemart is now at 1.0.14 and will need to go to 1.1.4 (or latest stable version).

You will be responsible for backing up the entire site (database and all code, etc) make the update, and make sure the site is still functioning properly — including making sure the existing template is still working.

This needs to be done within the next 2-3 days

Thank you.

Leave a Reply

Your email address will not be published.